{% extends 'base.html' %}
{% block title %} {{ assignment.name }} {% endblock %}
{% block heading %} <h1> {{ assignment.name }} </h1> {% endblock %}
{% block content %}
        <p>
            {{ assignment.course.code }} {{ assignment.course.title }} - {{ assignment.course.section }}<br>
            Description: {{ assignment.description }}<br>
            Perfert Score: {{ assignment.perfect_score }}<br>
            Passing Score: {{ assignment.passing_score }}
        </p>
        <p class="centerB">
            <a href="{% url 'assignments:assignment-edit' assignment.id %}">
                <button class="btn">Edit Assignment</button>
            </a>
        </p>
{% endblock %}
